Bug 70690 - login prompt respawns on runlevel 3 authentication
login prompt respawns on runlevel 3 authentication
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: passwd (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-03 23:41 EDT by Keith Mastin
Modified: 2013-07-02 18:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-31 15:09:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Keith Mastin 2002-08-03 23:41:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:

After sucessfully installing enigma, on reboot the "localhost login:" prompt
appears. I enter the correct user/passwd pair and the "localhost login:" prompt
immediately reappears. I tested this with a bad password, and after the usual
brief (one second) hesitation, the "Incorrect login" message appears and
respawns the login prompt.
A bugzilla search found no bug reports, but 2 messages on the enigma-list
reported this same problem. I did not check the valhalla, seawolf or cartman
lists for replication.  


Version-Release number of selected component (if applicable):

Not sure that passwd is the package that deals with login, sindce PAM is
application rather than system authentication.

How reproducible:
Sometimes

Steps to Reproduce:
1. Be recent. I did installs in the past with different iso's that did not have
this problem
2. Go to the ftp.muug.mb.ca mirror site and download and burn the iso
4. Install the distro using custom, selecting additional server daemons and
leaving out the "r" daemons, also omitting the printer options and config files.
3. Alternatively, do a minimal custom ftp install from the same site, using the
 /pub/redhat/redhat-7.2-en/iso/i386/RedHat directory
4. Reboot after the install and try to login to runlevel 3


Actual Results:  As indicated above,the "localhost login:" prompt respawns

Expected Results:  Should have been entered into a bash shell

Additional info:

Both installs were on a PIII800EB w/ 512 MB SDRAM, so I don't think hardware is
the issue.
Both installs were custom installs. The ftp install was minimal (no X, no
daemons), so I tried again using the burned cd and achieved the same results
Comment 1 Jindrich Novy 2004-10-31 15:09:23 EST
Keith, sorry for not solving this but RHL 7.2 is terribly old and not
supported by Red Hat in the recent time. If you have a similar issue
running some of FC distribution, please file a new bug regarding the
issue. Thanks.

Note You need to log in before you can comment on or make changes to this bug.